img{
   border-color=#003366;
}

.campo{
   font-family: Verdana, Arial, Times New Roman;
   font-size: 8pt;
   background-color: #FFFFFF;
   BORDER-TOP-COLOR: #000000;
   BORDER-LEFT-COLOR: #000000;
   BORDER-RIGHT-COLOR: #000000;
   BORDER-BOTTOM-COLOR: #000000;
   BORDER-TOP-WIDTH: 1px;
   BORDER-LEFT-WIDTH: 1px;
   BORDER-BOTTOM-WIDTH: 1px;
   BORDER-RIGHT-WIDTH: 1px;
}

.busca{
   font-family: Verdana, Arial, Times New Roman;
   font-size: 7pt;
   background-color: #FFFFFF;
   BORDER-TOP-WIDTH: 0px;
   BORDER-LEFT-WIDTH: 0px;
   BORDER-BOTTOM-WIDTH: 0px;
   BORDER-RIGHT-WIDTH: 0px;
}

.titu_emai{
   font-family: Verdana, Arial, Times New Roman;
   font-size: 15pt;
   background-color: #FFFFFF;
   BORDER-TOP-COLOR: #000000;
   BORDER-LEFT-COLOR: #000000;
   BORDER-RIGHT-COLOR: #000000;
   BORDER-BOTTOM-COLOR: #000000;
   BORDER-TOP-WIDTH: 1px;
   BORDER-LEFT-WIDTH: 1px;
   BORDER-BOTTOM-WIDTH: 1px;
   BORDER-RIGHT-WIDTH: 1px;
}

.text_emai{
   font-family: Verdana, Arial, Times New Roman;
   font-size: 12pt;
   background-color: #FFFFFF;
   BORDER-TOP-WIDTH: 0px;
   BORDER-LEFT-WIDTH: 0px;
   BORDER-BOTTOM-WIDTH: 0px;
   BORDER-RIGHT-WIDTH: 0px;
}

.f_branco{
   font-family: Verdana, Arial, Times New Roman;
   font-size: 8pt; color:#ffffff;
}

.botao{
   font-family: Verdana, Arial, Times New Roman;
   background-color: #F7F7F7;
   font-size: 8pt;
   border: #333333;
   border-style: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   color: #000000;
   margin-top: 1px;
   BORDER-RIGHT: #000000 1px solid;
   BORDER-TOP: #000000 1px solid;
   BORDER-LEFT: #000000 1px solid;
   BORDER-BOTTOM: #000000 1px solid;
   cursor:pointer;
}

.botao1{
   font-family: Verdana, Arial, Times New Roman;
   background-color: #ffffff;
   font-size: 8pt;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   color: #003366;
   margin-top: 1px;
   BORDER-RIGHT: #003366 1px solid;
   BORDER-TOP: #003366 1px solid;
   BORDER-LEFT: #003366 1px solid;
   BORDER-BOTTOM: #003366 1px solid;
   cursor:pointer;
}

A:link    {text-decoration: none;      color: #ffffff; font-size: 8pt;  Font-weight:bold; }
A:visited {text-decoration: none;      color: #ffffff; font-size: 8pt;  Font-weight:bold; }
A:active  {text-decoration: none;      color: #ffffff; font-size: 8pt;  Font-weight:bold; }
A:hover   {text-decoration: none;      color: #D0D0D0; font-size: 8pt;  Font-weight:bold; }

.A_NOT:link    {text-decoration: none;      color: #000000; font-size: 8pt; Font-weight:bold; }
.A_NOT:visited {text-decoration: none;      color: #000000; font-size: 8pt; Font-weight:bold; }
.A_NOT:active  {text-decoration: none;      color: #000000; font-size: 8pt; Font-weight:bold; }
.A_NOT:hover   {text-decoration: none;      color: #333365; font-size: 8pt; Font-weight:bold; }

.a_menu:link    {text-decoration: none;      color: #ffffff; font-size: 8pt; Font-weight:bold; }
.a_menu:visited {text-decoration: none;      color: #ffffff; font-size: 8pt; Font-weight:bold; }
.a_menu:active  {text-decoration: none;      color: #ffffff; font-size: 8pt; Font-weight:bold; }
.a_menu:hover   {text-decoration: none;      color: #7B8599; font-size: 8pt; Font-weight:bold; }

body{
   font:9pt Arial;
   color:#ffffff;
}

table{
   font:9pt Arial;
   border-collapse:collapse;
   border-color:#ffffff;
}

p{
   padding:1px 1px;
   margin:3px;
   text-align:justify;
}

h1{
   font:12pt Verdana;
   color:#7B8599;
   Font-weight:bold;
   margin:3px;
   padding:1px 1px;
}

h2{
   font:12pt Verdana;
   color:#ffffff;
   Font-weight:bold;
   margin:10px;
   padding:1px 1px;
}

h3{
   font:10pt Verdana;
   color:#ffffff;
   Font-weight:bold;
   margin:10px;
   padding:1px 1px;
}

hr{
   color: #D9E3EB;
}

ul{
   margin-left:28px;
   margin-top: 3px;
   margin-bottom: 2px;
}
